<?php
session_start();
require('../cfg/cfg.php');
require('../cfg/res.php');
require('../../_lib/vr_invedocu.php');

$docu=$_POST['docu'];
$idnum=$_POST['idnum'];

 $inve=new vrinventar($docu,$idnum);


?>